Subject: Re: [Tigers] Engine Swap

From: Tod Brown <[email-masked]>
Date: Sat, 07 Dec 2013 14:06:17 -0500

Andy:

Not that it probably matters in your situation but there are 
bell-housings around that will bolt up to both the 5-bolt and 6-bolt 
blocks (they have two sets of mounting holes). They show up occasionally 
on eBay. Many years ago, my original bell housing fractured where the 
clutch arm enters, so I replaced my bell housing with one with the dual 
pattern, anticipating that I might, somewhere down the road, want to use 
a later block. That never happened, but it's still in there.

Tod
B382002384LRXFE
TAC 864
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]